package physbeans.math;

/**
 * Exception that is thrown if the step size of a Solver gets too small
 */
public class StepsizeTooSmallException extends Exception {
  /**
   * construct exception without special comment
   */
  public StepsizeTooSmallException() {
    super();
  }
  /**
   * construct exception with given comment
   */
  public StepsizeTooSmallException(String s) {
    super(s);
  }
}
